{
  "compilerOptions": {
    "target": "ES2017",
    "module": "ES2020",
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "strict": true,
    "outDir": "./lib/esm",
    "declaration": true
  },
  "include": [
    "./src"
  ]
}
